<h2 id="-_eco-city-living_-"><strong><em>Eco City Living</em></strong></h2>
<p><strong>Planting a seed and going to watch it grow... spelling, grammar errors and
all. We are a small group looking to grow a tribe of tree planters around
the world. So we all have some shade and a place to hang a hammock.</strong></p>
<h4 id="-read-more-index-md-"><a href="index.md">Read More</a></h4>
<h2 id="-_pilot-project_-"><strong><em>Pilot Project</em></strong></h2>
<h2 id="-_-eco-lodge-_-george-town-malaysia"><strong><em>&quot;Eco Lodge&quot;</em></strong> ~ George Town, Malaysia</h2>
<p><strong>A pilot project to &quot;Eco City Living&quot;. Come stay with us and see what we 
are working on!</strong></p>
<h3 id="-eco-city-living-experience-2-https-www-airbnb-com-rooms-15553849-"><a href="https://www.airbnb.com/rooms/15553849">Eco City Living Experience #2</a></h3>
<h3 id="-eco-city-living-experience-3-https-www-airbnb-com-rooms-15590733-"><a href="https://www.airbnb.com/rooms/15590733">Eco City Living Experience #3</a></h3>
<p>Currently we experiment with growing food in a urban setting. You&#39;ll find many 
moringa trees, aloe vera, lime trees and others, around the space. We also 
propagate cultures; kefir and kombucha. Now we begin to play with water! 
Reducing consumption and a full stop to polluting the water we use!</p>
<p>The &quot;Eco Lodge&quot;: We consciously chose to be AC Free! Finding a place to stay 
that lent itself to this decision was not a quick task. But we eventually found 
it! Located in a low density well treed neighborhood. The &quot;Eco Lodge &quot; is 
located on the top (third) floor, of a wonderfully designed, low density 
apartment building. Facing north with large opening windows on three sides of the 
unit, allowing for a strong breeze to come through. Each room has opening windows 
(yes plural), and attached box for plants (natures air conditioners), large 
ceiling fan, special ordered and altered mosquito nets that are fully enclosed 
to ensure a peaceful nights sleep.</p>
<p>If you&#39;re a food lover and enjoy healthy living, or want to adopt this Lifestyle, 
look no further. We do our best to provide a healthy environment for your stay.</p>
<p>For more information about us and this project, or if you would like to get 
involved, please inquire.</p>
<h2 id="-read-more-index-md-"><a href="index.md">Read More</a></h2>
